using System;
using System.Windows.Forms;

namespace _5_7
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int m = 2, n = 3;
            int[,] a = { { 1, 2, 3 }, { 2, 0, 1 } };
            int[,] b = { { 3, 1, 2 }, { 1, 0, 2 } };
            int[,] s = new int[m, n];

            for (int i = 0; i < m; i++)
                for (int j = 0; j < n; j++)
                    s[i, j] = a[i, j] + b[i, j];

            for (int i = 0; i < m; i++)
            {
                for (int j = 0; j < n; j++)
                    textBox1.AppendText(s[i, j].ToString() + "  ");
                textBox1.AppendText(System.Environment.NewLine);
            }
        }
    }
}